## aptosid-releasenotes 2013.01

=== debian/changelog ===
aptosid-releasenotes (2013.01) unstable; urgency=low

  * revert to manual.aptosid.com
  * s/Θάνατος/Ἑσπερίδες/
  * s/2012/2013/
  * s/3.6/3.9/
  * bump standards version to 3.9.4, no changes necessary.
  * drop KMS paragraph, finally intel, nouveau and radeon can work out of the
    box - without having to disable modesetting.
  * update ISO sizes.
  * add wheezy/ freeze related advice.
  * add basic kernel features.
  * r92su.
  * qxl.
  * detection for efi bootloaders.
  * fixed loopback.cfg support.
  * emphasize the advice to use 64 bit flavours for capable hardware.
  * add devmapper/ rootdelay stanza.
  * clarify uefi requirements.
  * efi_no_storage_paranoia.
  * drop obsolete grub2 paragraph.
  * emphasize UEFI changes.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 05 May 2013 01:14:53 +0200

aptosid-releasenotes (2012.01) unstable; urgency=low

  * s/Πόνος/Θάνατος/
  * s/3.1/3.6/
  * switch to compat level 9.
  * ASPM refinements to improve system stability and battery runtime for
    mobile devices
  * support for the 3rd generation Bamboo Pen and Touch tablets.
  * switch from module-init-tools to kmod.
  * bump standards version to 3.9.3, no changes necessary.
  * add basic kernel feature matrix.
  * update ISO sizes.
  * update system requirements.
  * add secure boot stanza.
  * adapt the updgrade FAQ.
  * XHTML syntax check.
  * spelling fixes.
  * refer to static manual mirror for the time being.
  * remove mirror at ftp.tw.d.o.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 01 Dec 2012 01:26:56 +0100

aptosid-releasenotes (2011.03) unstable; urgency=low

  * s/2.6.39/3.1/
  * s/Ἡμέρα/Πόνος/
  * import firmware info for:
    - Realtek 8192C/8188C 802.11n PCI wireless
    - Realtek 8192S/8191S 802.11n PCI wireless
  * update "what's new":
    - usbutils
    - polkit-kde-1
    - transition from /var/run/ to /run/, /var/lock/ to /run/lock/ and
      /lib/init/rw/ to /run/
    - replace separate mtab handling by using /proc/mounts directly
    - stability and compatibility improvements for USB and system installer.
    - fixes for ext4 backed persistency.
    - employ KDE's "Air theme".
    - provide easy UEFI detection.
    - install iw to configure mac80211/ cfg80211 based wlan cards on default.
    - simplify and fix md5sum cheatcode on the live media.
    - make dmakms handling more robust.
    - fix broken DHCP configuration, which tends to overwrite the configured
      hostname.
    - adapt nbd based booting/ installation options to upstream changes.
    - welcome Ukrainian to the list of supported languages.
  * update software versions:
    - kernel 3.1.6
    - KDE 4.6.5
    - xserver-xorg-core 1.11.2.902
  * fix gpm (tty mouse support) for kernel 3.x.
  * welcome Ukrainian language support.
  * update roadmap.
  * update kernel features.
  * spelling/ grammar fixes, thanks to etorix.
  * add German to localisation chapter.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 31 Dec 2011 21:43:24 +0100

aptosid-releasenotes (2011.02a) unstable; urgency=low

  * welcome pumrel.
  * s/2.6.37/2.6.38/
  * s/2.6.38/2.6.39/
  * s/2011-01/2011-02/
  * s/Γῆρας/Ἡμέρα/
  * bump compat level to 8.
  * bump standards version to 3.9.2, no changes necessary.
  * switch to dpkg-source 3.0 (native) format
  * update package versions.
  * support SSB based 802.11n Broadcom wlan.
  * extend long description, to make lintian happier.
  * unfreeze sid.
  * welcome back Danish.
  * update credits.
  * update system requirements, we need more RAM and allow UEFI on amd64.
  * extend 'supported boot method' information per architecture.
  * import UEFI description from Niall Walsh (bfree).
  * update KMS stanza for nouveau.
  * rephrase grub2 FAQ for UEFI.
  * add initial draft for kernel changes in 2.6.38 and 2.6.39.
  * adapt "hints for upgrades" to nouveau, KDE 4.6 and hal.
  * update ISO sizes.
  * drop preview template for now.
  * thanks myLoc/ webtropia.
  * merge grammar fixes from bfree.
  * rebuild graphics from source.
  * GPT partitioning schemes are now supported.
  * support for UEFI booting.
  * HAL removal.
  * update wlan support matrix.
  * update list of obsolete packages:
    - kaboom
    - modconf
  * expand KDE 4.6.x upgrade notices.
  * s/usb/USB/
  * expand UEFI Booting/ UEFI bootable removable devices sections.
  * s/janitorial/cleanup/
  * import suggestions from bluewater.
  * move "newer 64 bit capable [...] CPUs" into the CPU support matrix, thanks
    to bfree.
  * bump RAM requirements for KDE/ i686 to >=512 MB.
  * expand apt-show-versions description, thanks to bfree.
  * expand sched/ VFS and networking kernel features.
  * libgl1-mesa-dri-experimental is suggested for nouveau users.
  * cover graphics news.
  * cover HALsectomy and UEFI.
  * rephrase sponsor credits.
  * /run/ transition.
  * RAMTMP.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 12 Jul 2011 21:59:25 +0200

aptosid-releasenotes (2011.01) unstable; urgency=low

  * bye edhunter, welcome davidoss, quidam77 and wairus_old.
  * s/2010-03/2011-01/
  * s/Ἀπάτη/Γῆρας/
  * drop crossgrade options, it's no longer available.
  * drop old news.
  * persistency.
  * squashfs-xz.
  * system-config-printer-udev is common knowledge by now.
  * update copyrights.
  * welcome nl_NL, pl_PL.
  * update ISO sizes.
  * obsolete regdom parameters don't need to be mentioned anymore.
  * welcome cs_CZ.
  * the "University of Tennessee/ SunSITE" mirror has gone offline, remove it.
  * update release date.
  * recommend amd64 for 64 bit capable hardware.
  * no longer try to match X.org suite releases, but specify
    xserver-xorg-core's version directly, instead.
  * warn about unstable starting to melt.
  * remove obsolete image references from CSS.
  * welcome carl9170, UASP and Sandy Bridge.
  * nuke the BKL.
  * explain KMS options and quirks.
  * complete the release notes.
  * fix "XHTML 1.0 strict" syntax errors.
  * ntpdate.


