=== debian/control ===
Source: aptosid-releasenotes
Section: doc
Priority: extra
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4

Package: aptosid-releasenotes
Architecture: all
Depends: ${misc:Depends}
Suggests: iceweasel | x-www-browser
Description: releases notes for aptosid
 ship the release note templates used for creating aptosid ISOs in HTML format.
 .
 Currently included translations:
  - English language version.
