=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

create-icons:
	# requires inkscape to be installed
	@if [ ! -x /usr/bin/inkscape ]; then \
		echo "ERROR: inkscape not installed!" ; \
		false ; \
	fi
	
	inkscape --export-width=32 \
		--export-height=32 \
		--export-png="$(CURDIR)/html/aptosid/release/release-notes.png" \
			$(CURDIR)/html/aptosid/release/release-notes.svg
	
	inkscape --export-width=150 \
		--export-height=46 \
		--export-png="$(CURDIR)/html/aptosid/release/aptosid.png" \
			$(CURDIR)/aptosid.svg
